View Issue Details

IDProjectCategoryView StatusLast Update
0005226Talerotherpublic2018-12-31 09:51
ReporterFlorian DoldAssigned ToChristian Grothoff 
PrioritynormalSeveritytextReproducibilityhave not tried
Status resolvedResolutionfixed 
Product VersionSVN HEAD 
Target Version0.6Fixed in Version0.6 
Summary0005226: add Q+A about international payments to FAQ
Description... since this gets asked pretty often.
TagsNo tags attached.

Activities

Christian Grothoff

2018-12-31 09:51

manager   ~0013441

Fixed in 6ce8978..bce6332 (not yet merged to stable).

Issue History

Date Modified Username Field Change
2017-12-20 17:54 Florian Dold New Issue
2018-01-15 15:52 Christian Grothoff Severity minor => text
2018-01-15 15:52 Christian Grothoff Status new => confirmed
2018-11-18 00:47 Christian Grothoff Assigned To => Christian Grothoff
2018-11-18 00:47 Christian Grothoff Status confirmed => assigned
2018-11-18 00:47 Christian Grothoff Product Version => SVN HEAD
2018-11-18 00:47 Christian Grothoff Target Version => 0.6
2018-12-31 09:51 Christian Grothoff Status assigned => resolved
2018-12-31 09:51 Christian Grothoff Resolution open => fixed
2018-12-31 09:51 Christian Grothoff Fixed in Version => 0.6
2018-12-31 09:51 Christian Grothoff Note Added: 0013441